/** microdata */
.feefo-microdata {
	overflow: hidden;
	height: 57px;
}
.feefo-microdata .review-holder {
	width: 150px;
	height: 50px;
	float: right;
	margin: 20px 10px 0 0;
	background: url('/img/_common/feefo_logo_small.jpg') no-repeat 100% 1px;
	cursor: pointer;
}
.feefo-microdata .feefo-stars {
	float: left;
	display: block;
	clear: both;
	height: 16px;
	width: 85px;
	background: url('/img/_common/feefo_stars.png') repeat-x 0 -16px;
	text-indent: -9999px;
}
.feefo-microdata .feefo-stars .feefo-full-stars {
	background: url('/img/_common/feefo_stars.png') repeat-x 0 0;
	float: left;
	display: block;
	height: 16px;
	width: 85px;
}
.feefo-microdata .stars-1 .feefo-full-stars { width: 17px; }
.feefo-microdata .stars-2 .feefo-full-stars { width: 34px; }
.feefo-microdata .stars-3 .feefo-full-stars { width: 51px; }
.feefo-microdata .stars-4 .feefo-full-stars { width: 68px; }
.feefo-microdata .stars-5 .feefo-full-stars { width: 85px; }

.feefo-microdata .review-aggregate-rating {
	float: left;
	display: block;
	clear: both;
	margin: 4px 0 0 0;
	color: #6b6b6b;
	font: 14px/14px 'omnes_regularregular', Arial;
}
/** end microdata */

/** feedback list */
#feefo-onpage-feedback .feefo-feedback {
	margin-bottom: 20px;
}
.feefo-feedback {
	border: 1px solid #E5E4E4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	padding: 15px 15px 25px 15px;
}
.feefo-feedback .feedback-header {
	width: 100%;
	display: block;
	float: left;
	margin: 3px 0 20px 0;
}
.feefo-feedback .feedback-header h2 {
	color: #97B16B;
	font: 26px/28px goudy_old_styleregular,Georgia,'Times New Roman',Times,serif;
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
}
.feefo-feedback .feedback-header .liked {
	float: left;
	display: inline;
	margin: 10px 0 0 15px;
	color: #393537;
	font: 13px/13px 'omnes_regularregular', Arial;
}
.feefo-feedback .feedback-header .liked em {
	font-style: normal;
	color: #5F5F5E;
}
.feefo-feedback .feefo-logo {
	background: url('/img/_common/feefo_logo_feedback.jpg') no-repeat 0 0;
	text-indent: -9999px;
	width: 46px;
	height: 14px;
	margin: 2px 2px 0 0;
	float: right;
	display: inline;
}
.feedback-comments {
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	border-width: 0;
	border-collapse: collapse;
}
.feedback-comments th,
.feedback-comments td {
	font: 12px/12px 'omnes_regularregular', Arial;
}
.feedback-comments th {
	background: #F2F5EC;
	color: #738E44;
	text-align: left;
	padding: 5px 15px 6px 15px;
	border-width: 0;
}
.feedback-comments td {
	border-width: 0;
	border-bottom: 1px solid #dadada;
	padding: 20px 15px;
	color: #393537;
}
.feedback-comments .col-date { width: 100px; }
.feedback-comments .col-rating { width: 90px; }
.feedback-comments .col-comment {}
.feedback-comments .col-reply { width: 120px; }

.feedback-comments .comm-rating em {
	font-style: normal;
	padding: 0 2px 0 6px;
	position: relative;
	top: -3px;
}
.feedback-comments .comm-rating img {
	margin-top: 3px;
}
.feefo-feedback .btn-feefo-all-reviews {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font: 12px/13px omnes_mediumregular,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    width: 120px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
}
.feedback-comments .col-date a {
	text-decoration: none;
}
.feedback-comments .col-date a:hover {
	text-decoration: underline;
}
#feefo-onpage-feedback {
	display: none;
}
#feefo-feedback-content {
	width: 980px;
	position: relative;
}
#feefo-onpage-feedback #feefo-feedback-content {
	width: 957px;
}